
<SceneGroup name="main-menu" select="/data">
    <Load_Xml  nodename="media" event="setup" url="/__gui/models/menu-h.xml"/>

   <Scene name="__main__">
        <Div class="w3-row">
            <Part name="main-menu" class=" w3-display-container" center="main-bar"/>
            <Div class="fullscreen w3-display-container w3-blue-gray">
                <Part name="main-content" class="w3-display-container w3-grey" center="content w3-display-middle"/>
            </Div>
            <Call_Scene part="main-menu" scene="menu"/>
        </Div>
    </Scene>

    <Scene name="menu-action">
    <SelectPart part="main-content">
        <SelectXml>
            <Call_Scene scene="/object/module-view"/>
        </SelectXml>
    </SelectPart>
    </Scene>

</SceneGroup>

